<?xml version="1.0"?>
<tool_dependency>
    <package name="meme" version="4.11.0">
        <repository changeset_revision="1c44baf77b0e" name="package_meme_4_11_0" owner="iuc" toolshed="https://testtoolshed.g2.bx.psu.edu" />
    </package>
    <package name="edger" version="3.11.0">
        <repository changeset_revision="e53317231321" name="package_r_edger_3_11_0" owner="iuc" toolshed="https://testtoolshed.g2.bx.psu.edu" />
    </package>
</tool_dependency>
